package org.fouram.enums;

public enum DelFlagEnum {
	
	ENABLE(0, "有效"), UNABLE(1, "无效"), DELETED(2, "确认删除");

	private final Integer code;
	private final String desc;

	DelFlagEnum(Integer code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	public Integer getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}
}